<div class="checklist-item-edit">
  <div class="panel-left">
    <img
      class="menu-icon"
      src="assets/img/ic_menu_black_24dp_2x.png">
    <div
      class="circle"
      (click)="toggleCompleted()"
      [ngClass]="{'filled': item.completed}">
      <img
        src="assets/img/ic_check_white_24dp_2x.png"
        class="check"
        [ngClass]="{'hidden': !item.completed}">
    </div>
  </div>
  <div class="panel-right">
    <div class="input-holder">
      <input
        type="text"
        [(ngModel)]="item.name"
        (keypress)="onNameKeypress($event)">
      <img
        class="edit-mode-icon"
        src="assets/img/ic_mode_edit_black_24dp_2x.png">
      </div>
  </div>
</div>
